Bug 128146 - tcllib package missing from Fedora 2 (present in Fedora 1)
tcllib package missing from Fedora 2 (present in Fedora 1)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-19 07:57 EDT by John Rosauer
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 16:59:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Rosauer 2004-07-19 07:57:19 EDT
Description of problem:
tcllib package missing from Fedora 2 (present in Fedora 1)

Version-Release number of selected component (if applicable):
tcllib-1.3-93

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jens Petersen 2004-07-30 03:00:50 EDT
Yep, when the tcltk mega package was split into parts tcllib
wasn't added (yet) and noone complained before the release...

I take it this is a request to have it added back? :)

However it is a bit late already for adding to FC3.
Comment 2 Jens Petersen 2004-07-30 03:08:06 EDT
Perhaps it would be something good to contribute to
Fedora Extras (fedora.us)?
Comment 3 Bill Nottingham 2004-07-30 12:25:34 EDT
Sounds like a good plan.
Comment 4 Bill Nottingham 2005-03-02 16:59:55 EST
Closing; this is a good candidate for Fedora Extras.

Note You need to log in before you can comment on or make changes to this bug.